1 Reply Latest reply on Sep 30, 2014 5:31 AM by Pavol Pitonak

    RichFaces on JRE 1.6

    Brian Leathem Master

      Hi Team,

       

      One of the RichFaces requirements for WFK is to run on JRE 1.6.  We

      should run our test suite against JRE 1.6 as soon as possible to make

      sure we have the desired compatibility.  Ideally we would do this before

      our 4.5.0.Final release.

       

      @QE: can you proceed with setting up a run of our test suite with JRE 1.6?

       

      Brian

      _______________________________________________

      richfaces-dev mailing list

      richfaces-dev@lists.jboss.org

      https://lists.jboss.org/mailman/listinfo/richfaces-dev